[Unit]
Description=Keycloak
After=network.target

[Service]
Type=idle
User={{ keycloak_user }}
Group={{ keycloak_group }}
SuccessExitStatus=0 143
ExecStart=!{{ keycloak_dir }}/bin/kc.sh start-dev --hostname={{ ansible_hostname }}
TimeoutStartSec=600
TimeoutStopSec=600

[Install]
WantedBy=multi-user.target
